Subject: [clisp-list] Re: completion with case-sensitive packages

From: Bruno Haible <[email-masked]>
Date: Fri Oct 17 06:15:15 2003

Sam wrote:
> typing "win32:GetCu TAB" does not work because the completer does not
> know that win32 is a case-sensitive package and thus folds case.
> there is now no way to find out whether the package is case-sensitive
> from lisp!
> is this intentional?

It was only intentional in the sense that I knew no valid use case of
a PACKAGE-CASE-SENSITIVE function. You have found one. So you can just go
ahead and add the function.

Bruno